.my_navbar-brand { margin-top: 15px; max-width: 10%; padding: 0; }

a, a:hover
{
	cursor: pointer;
}

#carusel_image_dark h1 { color:black; }
#carusel_image_dark p { 
  color:black;

}

#justify { 
  text-align: justify; 
}


#bold {
   font-weight: 900;
}

.bold {
   font-weight: 900;
}

.float-right
{
	float: right;
}

.Wt-invalid
{
	border-color: #a94442;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.refresh-btn, .refresh-btn:hover, .refresh-btn:active, .refresh-btn:focus
{
	border: none;
	background: none;
	vertical-align: middle;
	box-shadow: none;
	outline: none;
}

.submenu-item, .pointer-class
{
	cursor: pointer;
}

.caret
{
	margin-left: 7px;
}

.carousel-caption
 {
     background-color: rgba(0, 0, 0, 0.2);
     padding: 10px 10px 10px 10px; 
     margin-bottom: 40px;
}

.loading-dialog .progress
{
	width: 100%;
}

.topmenu-fakeitem
{
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.topmenu-fakeitem:hover
{
	color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
	cursor: pointer;
}

.carousel img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
  max-width: none;
}

.embed-container { 
  position: relative; 
  padding-bottom: 32%; 
  height: 200; 
  overflow: hidden; 
  max-width: 100%; 
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}

.jumbotron{
  color: #f8f8f8;
  background-color:#135cab !important;
}

.jumbotron.light{
  color: #5a5a5a !important;
  background-color: #f8f8f8 !important;
}

.btn-file {
  position: relative;
  overflow: hidden;
} 
.btn-file input[type=file] {
  position: absolute;
  top: 0;           
  right: 0;         
  min-width: 100%;  
  min-height: 100%; 
  font-size: 100px; 
  text-align: right;       
  filter: alpha(opacity=0);
  opacity: 0;                
  background: red;
  cursor: inherit;
  display: block;
} 
input[readonly] {
  background-color: white !important;
  cursor: text !important;
} 

#anonymous_data_upload{
    -moz-box-shadow: 0 0 0px #135cab;
    -webkit-box-shadow: 0 0 0px #135cab;
    box-shadow: 0 0 0px #135cab;
    margin-left: 0px;
    margin-right: 0px;
}

.vertical-align {
    display: flex;
    align-items: baseline;
    
}

ul.dropdown-menu.UlLanguageMenu{
    min-width: auto;
}

.upload_previous {
    -moz-box-shadow: 0 0 2px #135cab;
    -webkit-box-shadow: 0 0 2px #135cab;
    box-shadow: -5px 0 5px -5px #333;
}

.text_right {
    text-align: right;
}

.blue_text{
  color: #135cab !important;
}

.bottom_space {
  margin-bottom: 10px;
}

.plot_description {
  margin-left: 30px;
  font-size: 80%;
}

.draw .modal-lg{
    width: 80%;
}
.help-block .feedbackPanel{
    padding-left: 0px;
    list-style-type: none;
}
.navbar-form .form-group{
    padding-top: 10px;
}
.add-margin .form-group{
    margin-right: 10px;
}
.affix{
    top:70px;
}
.affix-bottom{
    position: absolute;
}
@media (max-width: 768px) {
    .navbar-fixed-top {
        position: relative;
        top: auto;
    }
    .navbar-fixed-top .navbar-collapse{
        max-height: 100%;
    }
    body {
        margin: 0;
        padding-top: 0px !important ;
    }
    .dropdown-menu > li .navbar-form{
        padding-left: 25px;
        padding-right: 25px;
    }
}

.hidden
{
	display: none;
}

@media (min-width: 1024px) {
	.Wt-dialog
	{
		width: 868px;
	}
	
	.filterform-group
	{
		width: 40%;
		padding: 0.3em;
		float: left;
	}
	.filterform-group input
	{
		width: 100% !important;
	}
}

/* BEGIN svg-pan-zoom reguired code */
.svgPreContent
{
    border:1px solid black;
}
#svgContainer, #svgWindowContainer
{
    display: inline;
    width: inherit;
    min-width: inherit;
    max-width: inherit;
    height: inherit;
    min-height: inherit;
    max-height: inherit;
}
.svgRef text
{
    color: #337ab7;
}
/* END svg-pan-zoom reguired code */

#drawing-tabbed-widget
{
	position: relative;
	width: 100%;
	height: 100%;
}

.svg_container, .Wt-msgbox-body>div, .Wt-msgbox-body>div>div, .Wt-msgbox-body>div>div>div, .Wt-msgbox-body>div>div>div>div, .Wt-msgbox-body>div>div>div>div>div
{
	width: 100%;
	height: 100%;
	
	max-width: 100%;
	max-height: 100%;
}

.svg_container svg
{
	width: 100%;
	height: 100%;

	max-width: 100%;
	max-height: 100%;
}

.drawing_btn_container
{
	position: absolute;
	right: 0em;
	top: 4.0em;
	
	display: none; /* shown by script after loading SVG */
}

.drawing_btn_container_left
{
	position: absolute;
	left: 0em;
	top: 4.0em;
	
	display: none; /* shown by script after loading SVG */
}

.drawing_placeholder_wrapper
{
	color: #888888;
	font-size: 1.25em;
	padding: 1em;
}

.method_params_table th
{
	font-size: 1.3em;
	padding: 0.5em 0 0.5em 0;
}
.method_params_table td
{
	padding: 0.1em;
}

.params_btn
{
	margin-right: 0.5em;
}

.modal-body label
{
	margin-top: 0.75em;
}

.notelabel
{
	display: inline-block;
	margin-top: 0.8em;
	font-size: 0.9em;
}

.treenotelabel
{
	display: inline-block;
	margin-top: 1.35em;
	margin-bottom: 0;
	font-size: 0.75em;
	font-weight: normal;
	color: #AAAAAA;
}

.selector-segment-selected .panel
{
	border: 1px solid black;
}

.password-dialog-box-wrapper
{
	width: 30em;
	max-width: 90vw;
}

.logo_container
{
	display: block;
	position: relative;
	height: 100px;
	vertical-align: middle;
}

.logo_contact
{
	max-width: 60%;
	max-height: 100px;
	display: block;
	vertical-align: middle;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}